
/* Show Metrics */
"5.title" = "Mostrar métricas";

/* Show Nodes */
"6.title" = "Mostrar nodos";

/* Fill Outlines */
"7.title" = "Rellenar contornos";

/* Columns */
"15.title" = "Columnas";

/* Show Anchors */
"JNn-NA-XpS.title" = "Mostrar Anclas";

/* Show Names */
"Os7-VS-Uwr.title" = "Mostrar nombres";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "Imprimir glifos seleccionados";

/* Show Color Labels */
"fDB-xK-vjf.title" = "Mostrar etiquetas de Color";

/* Show Notes */
"q6F-jt-Pta.title" = "Mostrar notas";
